<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="./css/pinterest.css">
    <title>Pinterest</title>
</head>
<body>
    <div class="container">
        <div class="item level-1">
            <img src="./image/landing.jpg" alt="">
        </div>
        <div class="item level-2">
            <img src="./image/tshirt.jpg" alt="">
        </div>
        <div class="item level-3">
            <img src="./image/house.jpg" alt="">
        </div>
        <!-- 4 veces más -->
        <div class="item level-1">
            <img src="./image/landing.jpg" alt="">
        </div>
        <div class="item level-2">
            <img src="./image/tshirt.jpg" alt="">
        </div>
        <div class="item level-3">
            <img src="./image/house.jpg" alt="">
        </div>
        <div class="item level-1">
            <img src="./image/landing.jpg" alt="">
        </div>
        <div class="item level-2">
            <img src="./image/tshirt.jpg" alt="">
        </div>
        <div class="item level-3">
            <img src="./image/house.jpg" alt="">
        </div>
        <div class="item level-1">
            <img src="./image/landing.jpg" alt="">
        </div>
        <div class="item level-2">
            <img src="./image/tshirt.jpg" alt="">
        </div>
        <div class="item level-3">
            <img src="./image/house.jpg" alt="">
        </div>
        <div class="item level-1">
            <img src="./image/landing.jpg" alt="">
        </div>
        <div class="item level-2">
            <img src="./image/tshirt.jpg" alt="">
        </div>
        <div class="item level-3">
            <img src="./image/house.jpg" alt="">
        </div>
    </div>
</body>
</html>